-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: zhCN.lua 18597 2006-12-02 06:24:04Z fenlis $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("zhCN", function() return {
	["ClosetGnome"] = "ClosetGnome",
	["ClosetGnome options."] = "ClosetGnome 设置.",
	["Enable or disable the slots you want in this set by clicking the items in your character frame. Green slots are enabled, red are disabled. Type in the set name below, and click Add."] = "在人物装备框架上点击物品, 可决定在套装设置中是否使用此槽. 绿色框为使用, 红色框为忽略. 如果你想在换装时使一个槽为空.那么在创建设置时就要先移出此槽的物品,并确定此槽框体为绿色. 按住CTRL并点击装备, 则为使用该物品的图标作为套装设置的图标. 选好后在下面栏内输入设置名, 并点击添加. ",
	["Add"] = "添加",
	["Creates a new set, or updates an existing one."] = "创建新设置, 或更新一个现有的设置",
	["Wear"] = "穿上",
	["Change equipment set."] = "换装",
	["Cancel"] = "取消",
	["Always equip weapons"] = "一直装备武器",
	["Equip weapons in sets even if you are in combat."] = "进入战斗状态时, 仍使用套装设置中的武器",
	["Equip %s."] = "装备 %s.",
	["Quips"] = "讽剌",
	["Toggle outputting random quips when equipping sets."] = "当使用装备设定时, 随机说出讽剌的话. ",
	["Delete"] = "删除",
	["Deletes the equipment set %s."] = "删除装备设置 %s",
	["Delete a set."] = "删除一个设置",
	["Are you sure you want to delete the set %s?"] = "你确定想删除设置 %s 吗?",
	["<set name>"] = "<设置名称>",
	["Couldn't find %s in your inventory."] = "在你的物品中无法找到 %s.",
	["Enter the set name to delete it."] = "输入设置名称以删除它",
	["Keybinding"] = "按键捆绑",
	["Assign a keybinding to a set."] = "给设定分配一个按键绑定",
	["Assign a keybinding to %s (or empty to clear)."] = "分配一个按键绑定给 %s (或清空).",
	["<key binding>"] = "<按钮绑定>",
	["%s is not a valid keybinding."] = "%s 是一个无效的按键绑定",
	["Registering keybinding %s to set %s."] = "寄存按键绑定 %s 给设置 %s",
	["%s is already registered to %s."] = "%s 已经注册给 %s ",
	["Removing keybinding %s from set %s."] = "从设置 %s 中移除按键绑定 %s",

	["In combat: %s queued for swap."] = "进入战斗: %s 交换队列.",
	["Added set: %s."] = "添加设置: %s.",
	["Deleted set: %s."] = "删除设置: %s.",
	["Updating set: %s."] = "更新设置: %s.",
	["Please use a proper name for your set."] = "请为你的设置使用正确的名字",

	["Available sets"] = "可用套装",
	["Last equipped:"] = "最后装备的套装",
	["Click a set above to change your equipment. Ctrl-click a set to try it on. The last equipped set is indicated by a star."] = "在一个设置上点击以更换你的装备. 按住Ctrl并点击一个设置尝试打开它. 最后一次使用的套装用星号表示",
	["You have not created any equipment sets yet, please right-click the icon and click 'Add' to create a set."] = "你仍未创建任何装备设置, 请用右键点击图标, 并点击 '添加' 创建设置.",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "背包",
	["Container"] = "容器",

	-- 当你配备一个设置时, 随机说出讽剌的话.
	[1] = "Your ClosetGnome rapidly dresses you up in %s before he runs off with another sock.",
	[2] = "Once in a blue moon your ClosetGnome will equip you with an Artifact item. Not today, however, you'll have to settle for %s.",
	[3] = "ClosetGnomes are tidy creatures. Not yours, though, as he equips %s he just piles your old outfit in the corner.",
	[4] = "It's almost as if he dances around you while he dresses you up in %s. Although it's a very ugly dance.",
	[5] = "Since you forgot to feed your ClosetGnome today, he expresses his anger by equipping your %s backwards.",
	[6] = "Never let your ClosetGnome tend to other needs than %s.",
	[7] = "%s looks good on you today, at least compared to how it looked on your ClosetGnome when you caught him wearing it.",
	[8] = "ClosetGnome equips %s.",
	[9] = "Your ClosetGnome flinches in disgust as he equips %s. You're not sure why, but what's that smell ...",
	[10] = "Is that a whirlwind?! No, it's ClosetGnome dressing you in %s!",
	[11] = "Recently returned from the ClosetGnome convention, he's got a lot to talk about while dressing you in %s.",
	[12] = "Noone knows if ClosetGnomes party, but you do. This is how it looked last time you dressed yourself in %s after a party.",
	[13] = "'Getting Jiggy With It' was never your favorite, but you have to admit that it fits nicely with %s.",
	[14] = "Even though your washer is clearly labeled 'Certified by ClosetGnomes, Inc.', it's clear that %s has not been cleaned in a while.",
	[15] = "%s has the same color socks as your last set, and the one before that, and before that.",
	[16] = "Instead of equipping %s, your ClosetGnome starts gnawing on your leg. You shake him off and do it yourself.",
	[17] = "Noone has ever suspected you of having a ClosetGnome. Most of them are actually good at equipping things like %s.",
	[18] = "What kind of person are you that dresses up in %s so often? Your ClosetGnome eyes you up and down. He looks .. hungry.",
	[19] = "Your ClosetGnome is hungry and scavenges the pockets of %s for food, but finds nothing. Do you ever feed him?",
	[20] = "The first rule of the ClosetGnomes is that they do not talk about %s.",
	[21] = "%s seems different somehow.",
	[22] = "There is no %s.",
	[23] = "You feel the need - the need for %s!",
	[24] = "Your ClosetGnome equips %s. Shaken, not stirred.",
	[25] = "ClosetGnome puts %s in a corner. Then comes back and equips it.",
	[26] = "Hasta la vista, %s.",
	[27] = "Keep your %s close, but your ClosetGnome closer.",
	[28] = "A boy's best friend is a ClosetGnome that comes with %s.",
	[29] = "You love the smell of %s in the morning.",
	[30] = "May your ClosetGnome be with you. And may he bring %s.",
	[31] = "You make your ClosetGnome an offer he can't refuse, and so he equips %s.",
} end)
